<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            height: 30vh;
        }
        .heading {
            text-align: center;
        }
    </style>
</head>
<body>
    <h1 class="heading">You are at activity/music/reviews.html</h1>
    <img src="../images/test1.jpg" alt="">
    <br>
    <a href="../index.html">Back to homepage?</a>
</body>
</html>